

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 76px 0px 105px 184px;padding: 0px;border: none;width: 609px;}

#page_1 #p1dimg1 {position:absolute;top:300px;left:144px;z-index:-1;width:213px;height:35px;}
#page_1 #p1dimg1 #p1img1 {width:213px;height:35px;}




#page_2 {position:relative; overflow: hidden;margin: 49px 0px 104px 103px;padding: 0px;border: none;width: 690px;}





#page_3 {position:relative; overflow: hidden;margin: 49px 0px 96px 113px;padding: 0px;border: none;width: 680px;}





#page_4 {position:relative; overflow: hidden;margin: 49px 0px 78px 113px;padding: 0px;border: none;width: 680px;}





#page_5 {position:relative; overflow: hidden;margin: 49px 0px 104px 113px;padding: 0px;border: none;width: 680px;}





#page_6 {position:relative; overflow: hidden;margin: 49px 0px 82px 113px;padding: 0px;border: none;width: 680px;}





#page_7 {position:relative; overflow: hidden;margin: 49px 0px 105px 113px;padding: 0px;border: none;width: 680px;}





#page_8 {position:relative; overflow: hidden;margin: 49px 0px 92px 113px;padding: 0px;border: none;width: 680px;}





#page_9 {position:relative; overflow: hidden;margin: 49px 0px 85px 118px;padding: 0px;border: none;width: 675px;}





#page_10 {position:relative; overflow: hidden;margin: 49px 0px 105px 113px;padding: 0px;border: none;width: 680px;}





#page_11 {position:relative; overflow: hidden;margin: 49px 0px 98px 113px;padding: 0px;border: none;width: 680px;}





#page_12 {position:relative; overflow: hidden;margin: 49px 0px 97px 113px;padding: 0px;border: none;width: 680px;}





#page_13 {position:relative; overflow: hidden;margin: 49px 0px 78px 113px;padding: 0px;border: none;width: 680px;}

#page_13 #p13dimg1 {position:absolute;top:667px;left:260px;z-index:-1;width:144px;height:1px;font-size: 1px;line-height:nHeight;}
#page_13 #p13dimg1 #p13img1 {width:144px;height:1px;}




#page_14 {position:relative; overflow: hidden;margin: 49px 0px 79px 113px;padding: 0px;border: none;width: 680px;}

#page_14 #p14dimg1 {position:absolute;top:649px;left:273px;z-index:-1;width:133px;height:1px;font-size: 1px;line-height:nHeight;}
#page_14 #p14dimg1 #p14img1 {width:133px;height:1px;}




#page_15 {position:relative; overflow: hidden;margin: 49px 0px 91px 113px;padding: 0px;border: none;width: 680px;}

#page_15 #p15dimg1 {position:absolute;top:227px;left:309px;z-index:-1;width:317px;height:283px;}
#page_15 #p15dimg1 #p15img1 {width:317px;height:283px;}




#page_16 {position:relative; overflow: hidden;margin: 49px 0px 178px 113px;padding: 0px;border: none;width: 680px;}

#page_16 #p16dimg1 {position:absolute;top:397px;left:273px;z-index:-1;width:118px;height:1px;font-size: 1px;line-height:nHeight;}
#page_16 #p16dimg1 #p16img1 {width:118px;height:1px;}




.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: 18px 'Times New Roman';line-height: 21px;}
.ft2{font: 24px 'Times New Roman';line-height: 27px;}
.ft3{font: 27px 'Times New Roman';line-height: 24px;}
.ft4{font: 16px 'Times New Roman';line-height: 17px;}
.ft5{font: 17px 'Times New Roman';line-height: 19px;}
.ft6{font: 16px 'Times New Roman';line-height: 18px;}
.ft7{font: 1px 'Times New Roman';line-height: 1px;}
.ft8{font: 17px 'Arial';line-height: 19px;}
.ft9{font: 17px 'Arial';margin-left: 18px;line-height: 19px;}
.ft10{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft11{font: 18px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft12{font: 18px 'Arial';line-height: 21px;}
.ft13{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 9px;}
.ft14{font: 17px 'Arial';margin-left: 12px;line-height: 19px;}
.ft15{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft16{font: 12px 'Times New Roman';line-height: 15px;position: relative; bottom: -2px;}
.ft17{font: 19px 'Arial';line-height: 22px;}
.ft18{font: 19px 'Times New Roman';line-height: 22px;}
.ft19{font: 19px 'Times New Roman';line-height: 20px;}
.ft20{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -2px;}
.ft21{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft22{font: 15px 'Times New Roman';line-height: 16px;}
.ft23{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: 7px;}
.ft24{font: 11px 'Times New Roman';line-height: 12px;}
.ft25{font: 15px 'Times New Roman';line-height: 16px;position: relative; bottom: -6px;}
.ft26{font: 1px 'Times New Roman';line-height: 12px;}
.ft27{font: 1px 'Times New Roman';line-height: 8px;}
.ft28{font: 1px 'Times New Roman';line-height: 10px;}
.ft29{font: 1px 'Times New Roman';line-height: 9px;}
.ft30{font: 1px 'Times New Roman';line-height: 6px;}
.ft31{font: 1px 'Times New Roman';line-height: 7px;}
.ft32{font: 1px 'Times New Roman';line-height: 5px;}
.ft33{font: 1px 'Times New Roman';line-height: 13px;}
.ft34{font: 19px 'Arial';line-height: 21px;}
.ft35{font: 12px 'Times New Roman';line-height: 15px;position: relative; bottom: 9px;}
.ft36{font: 12px 'Times New Roman';line-height: 14px;}
.ft37{font: 12px 'Times New Roman';line-height: 13px;}
.ft38{font: 8px 'Times New Roman';line-height: 9px;position: relative; bottom: -1px;}
.ft39{font: 18px 'Times New Roman';line-height: 20px;}
.ft40{font: 19px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft41{font: 12px 'Times New Roman';line-height: 17px;position: relative; bottom: -2px;}
.ft42{font: 19px 'Arial';line-height: 24px;}
.ft43{font: 19px 'Times New Roman';line-height: 24px;}
.ft44{font: 19px 'Times New Roman';line-height: 18px;}
.ft45{font: 19px 'Times New Roman';line-height: 29px;position: relative; bottom: -9px;}
.ft46{font: 11px 'Times New Roman';line-height: 23px;position: relative; bottom: -13px;}
.ft47{font: 19px 'Times New Roman';line-height: 29px;position: relative; bottom: 5px;}
.ft48{font: 8px 'Times New Roman';line-height: 20px;position: relative; bottom: -2px;}
.ft49{font: 11px 'Times New Roman';line-height: 23px;}
.ft50{font: 9px 'Times New Roman';line-height: 10px;position: relative; bottom: -1px;}
.ft51{font: 19px 'Times New Roman';margin-left: 100px;line-height: 20px;}
.ft52{font: 12px 'Times New Roman';line-height: 23px;position: relative; bottom: 9px;}
.ft53{font: 12px 'Times New Roman';line-height: 23px;position: relative; bottom: -2px;}
.ft54{font: 19px 'Times New Roman';line-height: 30px;}
.ft55{font: 19px 'Times New Roman';line-height: 21px;position: relative; bottom: -9px;}
.ft56{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: -13px;}
.ft57{font: 19px 'Times New Roman';line-height: 21px;position: relative; bottom: 5px;}
.ft58{font: 8px 'Times New Roman';line-height: 9px;position: relative; bottom: -2px;}
.ft59{font: 11px 'Times New Roman';line-height: 14px;position: relative; bottom: -2px;}
.ft60{font: 8px 'Times New Roman';line-height: 11px;position: relative; bottom: -1px;}
.ft61{font: 18px 'Times New Roman';line-height: 22px;}
.ft62{font: 19px 'Times New Roman';line-height: 21px;position: relative; bottom: 3px;}
.ft63{font: 19px 'Times New Roman';line-height: 17px;}
.ft64{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: -1px;}
.ft65{font: 11px 'Times New Roman';line-height: 13px;position: relative; bottom: -2px;}
.ft66{font: italic 19px 'Arial';line-height: 21px;position: relative; bottom: -9px;}
.ft67{font: 19px 'Times New Roman';margin-left: 22px;line-height: 21px;}
.ft68{font: 19px 'Times New Roman';margin-left: 21px;line-height: 21px;}

.p0{text-align: left;padding-left: 82px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 74px;padding-right: 176px;margin-top: 22px;margin-bottom: 0px;text-indent: -18px;}
.p2{text-align: left;padding-left: 3px;margin-top: 1px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 75px;padding-right: 195px;margin-top: 261px;margin-bottom: 0px;text-indent: 44px;}
.p4{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 130px;padding-right: 141px;margin-top: 5px;margin-bottom: 0px;text-indent: -110px;}
.p6{text-align: left;padding-left: 181px;margin-top: 413px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 318px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 10px;margin-top: 32px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 10px;padding-right: 79px;margin-top: 65px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 45px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 10px;margin-top: 65px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 10px;margin-top: 215px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 202px;padding-right: 218px;margin-top: 89px;margin-bottom: 0px;text-indent: 7px;}
.p14{text-align: left;padding-left: 153px;padding-right: 200px;margin-top: 4px;margin-bottom: 0px;text-indent: 138px;}
.p15{text-align: left;padding-left: 97px;padding-right: 144px;margin-top: 1px;margin-bottom: 0px;text-indent: 62px;}
.p16{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 70px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: center;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-left: 81px;margin-top: 1px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 308px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 193px;margin-top: 23px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 1px;margin-top: 23px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 56px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: justify;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: 52px;}
.p27{text-align: justify;padding-left: 72px;margin-top: 28px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 56px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: left;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 48px;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p31{text-align: justify;padding-left: 48px;padding-right: 56px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p32{text-align: justify;padding-right: 51px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p33{text-align: justify;padding-right: 51px;margin-top: 2px;margin-bottom: 0px;text-indent: 52px;}
.p34{text-align: justify;padding-right: 51px;margin-top: 10px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 52px;margin-top: 2px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 48px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p37{text-align: justify;padding-left: 48px;padding-right: 51px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p38{text-align: left;padding-left: 48px;padding-right: 56px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 12px;}
.p39{text-align: justify;padding-right: 56px;margin-top: 2px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 148px;margin-top: 26px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 48px;margin-top: 20px;margin-bottom: 0px;}
.p42{text-align: justify;padding-right: 51px;margin-top: 1px;margin-bottom: 0px;}
.p43{text-align: justify;padding-right: 51px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: justify;padding-right: 51px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: justify;padding-right: 56px;margin-top: 4px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p47{text-align: justify;padding-right: 56px;margin-top: 10px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p50{text-align: justify;padding-right: 56px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p51{text-align: justify;padding-right: 56px;margin-top: 2px;margin-bottom: 0px;text-indent: 52px;}
.p52{text-align: left;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p53{text-align: justify;padding-right: 56px;margin-top: 22px;margin-bottom: 0px;text-indent: 52px;}
.p54{text-align: justify;padding-right: 56px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p55{text-align: left;padding-left: 61px;margin-top: 26px;margin-bottom: 0px;}
.p56{text-align: justify;padding-right: 51px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p57{text-align: justify;padding-right: 56px;margin-top: 5px;margin-bottom: 0px;text-indent: 52px;}
.p58{text-align: left;padding-left: 52px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 48px;padding-right: 56px;margin-top: 3px;margin-bottom: 0px;}
.p61{text-align: justify;padding-left: 48px;padding-right: 51px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p62{text-align: justify;padding-left: 48px;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;}
.p63{text-align: justify;padding-left: 48px;padding-right: 51px;margin-top: 10px;margin-bottom: 0px;text-indent: 1px;}
.p64{text-align: justify;padding-right: 56px;margin-top: 3px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 52px;padding-right: 183px;margin-top: 1px;margin-bottom: 0px;text-indent: 131px;}
.p66{text-align: justify;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p67{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: left;padding-left: 125px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: left;padding-left: 143px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p74{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p75{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p76{text-align: justify;padding-right: 51px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p77{text-align: justify;padding-right: 51px;margin-top: 4px;margin-bottom: 0px;text-indent: 52px;}
.p78{text-align: left;padding-left: 49px;margin-top: 13px;margin-bottom: 0px;}
.p79{text-align: justify;padding-right: 56px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p80{text-align: justify;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;text-indent: 51px;}
.p81{text-align: justify;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p82{text-align: left;padding-left: 303px;margin-top: 0px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 108px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p84{text-align: center;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p85{text-align: center;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p86{text-align: right;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p87{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p88{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p89{text-align: center;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p90{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p91{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p92{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p93{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p94{text-align: left;padding-left: 304px;margin-top: 0px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 49px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p96{text-align: left;padding-left: 111px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p97{text-align: left;padding-left: 91px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p98{text-align: left;padding-left: 96px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p99{text-align: left;padding-left: 150px;margin-top: 45px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 59px;margin-top: 25px;margin-bottom: 0px;}
.p101{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p102{text-align: justify;padding-right: 56px;padding-top: 2px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p103{text-align: left;padding-left: 52px;margin-top: 1px;margin-bottom: 0px;}
.p104{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p105{text-align: left;padding-left: 48px;padding-right: 60px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;}
.p106{text-align: left;margin-top: 23px;margin-bottom: 0px;}
.p107{text-align: left;padding-left: 136px;margin-top: 22px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 348px;margin-top: 3px;margin-bottom: 0px;}
.p109{text-align: justify;padding-right: 56px;margin-top: 35px;margin-bottom: 0px;text-indent: 47px;}
.p110{text-align: left;padding-left: 124px;margin-top: 42px;margin-bottom: 0px;}
.p111{text-align: left;padding-left: 375px;margin-top: 3px;margin-bottom: 0px;}
.p112{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p113{text-align: justify;padding-right: 56px;padding-top: 2px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p114{text-align: left;padding-left: 252px;margin-top: 1px;margin-bottom: 0px;}
.p115{text-align: left;padding-left: 279px;margin-top: 3px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 250px;margin-top: 1px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 300px;margin-top: 1px;margin-bottom: 0px;}
.p118{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 155px;margin-top: 20px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 289px;margin-top: 3px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 72px;margin-top: 22px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 318px;margin-top: 1px;margin-bottom: 0px;}
.p123{text-align: justify;padding-right: 56px;padding-top: 2px;margin-top: 19px;margin-bottom: 0px;text-indent: 47px;}
.p124{text-align: left;padding-left: 48px;margin-top: 20px;margin-bottom: 0px;}
.p125{text-align: left;padding-left: 195px;padding-right: 291px;margin-top: 2px;margin-bottom: 0px;text-indent: -2px;}
.p126{text-align: left;padding-left: 197px;margin-top: 2px;margin-bottom: 0px;}
.p127{text-align: left;padding-left: 198px;margin-top: 0px;margin-bottom: 0px;}
.p128{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p129{text-align: left;padding-left: 216px;padding-right: 301px;margin-top: 3px;margin-bottom: 0px;}
.p130{text-align: justify;margin-top: 14px;margin-bottom: 0px;}
.p131{text-align: justify;padding-right: 56px;padding-top: 2px;margin-top: 19px;margin-bottom: 0px;text-indent: 48px;}
.p132{text-align: left;padding-left: 100px;margin-top: 19px;margin-bottom: 0px;}
.p133{text-align: left;padding-left: 235px;padding-right: 280px;margin-top: 3px;margin-bottom: 0px;}
.p134{text-align: left;padding-left: 100px;margin-top: 0px;margin-bottom: 0px;}
.p135{text-align: left;padding-left: 100px;margin-top: 9px;margin-bottom: 0px;}
.p136{text-align: left;padding-left: 195px;padding-right: 283px;margin-top: 3px;margin-bottom: 0px;text-indent: -2px;}
.p137{text-align: left;padding-left: 104px;margin-top: 11px;margin-bottom: 0px;}
.p138{text-align: left;padding-left: 201px;margin-top: 4px;margin-bottom: 0px;}
.p139{text-align: left;padding-left: 48px;margin-top: 22px;margin-bottom: 0px;}
.p140{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p141{text-align: justify;padding-left: 24px;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p142{text-align: left;padding-left: 12px;margin-top: 27px;margin-bottom: 0px;}
.p143{text-align: justify;padding-right: 51px;margin-top: 18px;margin-bottom: 0px;text-indent: 47px;}
.p144{text-align: left;padding-left: 48px;margin-top: 13px;margin-bottom: 0px;}
.p145{text-align: justify;padding-right: 56px;margin-top: 15px;margin-bottom: 0px;text-indent: 47px;}
.p146{text-align: left;padding-left: 48px;margin-top: 12px;margin-bottom: 0px;}
.p147{text-align: left;padding-left: 48px;padding-right: 266px;margin-top: 3px;margin-bottom: 0px;}
.p148{text-align: justify;padding-right: 56px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p149{text-align: left;padding-left: 136px;margin-top: 29px;margin-bottom: 0px;}
.p150{text-align: justify;padding-right: 56px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p151{text-align: left;padding-left: 84px;margin-top: 14px;margin-bottom: 0px;}
.p152{text-align: left;padding-left: 84px;margin-top: 1px;margin-bottom: 0px;}
.p153{text-align: left;padding-left: 216px;margin-top: 22px;margin-bottom: 0px;}
.p154{text-align: left;padding-left: 84px;margin-top: 3px;margin-bottom: 0px;}
.p155{text-align: left;padding-left: 314px;padding-right: 267px;padding-top: 14px;margin-top: 9px;margin-bottom: 0px;text-indent: -103px;}
.p156{text-align: justify;padding-left: 36px;padding-right: 62px;margin-top: 9px;margin-bottom: 0px;text-indent: -35px;}
.p157{text-align: left;padding-left: 36px;margin-top: 1px;margin-bottom: 0px;}
.p158{text-align: left;padding-left: 145px;margin-top: 26px;margin-bottom: 0px;}
.p159{text-align: justify;padding-right: 62px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p160{text-align: justify;padding-left: 143px;margin-top: 0px;margin-bottom: 0px;}
.p161{text-align: right;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p162{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p163{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p164{text-align: right;padding-right: 105px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p165{text-align: left;padding-left: 84px;margin-top: 0px;margin-bottom: 0px;}
.p166{text-align: left;padding-right: 51px;margin-top: 10px;margin-bottom: 0px;text-indent: 52px;}
.p167{text-align: left;padding-left: 203px;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: -166px;}
.p168{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p169{text-align: justify;padding-right: 62px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p170{text-align: left;padding-left: 48px;margin-top: 5px;margin-bottom: 0px;}
.p171{text-align: left;padding-left: 214px;margin-top: 10px;margin-bottom: 0px;}
.p172{text-align: left;padding-left: 322px;margin-top: 26px;margin-bottom: 0px;}
.p173{text-align: justify;padding-left: 84px;padding-right: 72px;margin-top: 10px;margin-bottom: 0px;text-indent: -83px;}
.p174{text-align: left;padding-right: 94px;margin-top: 19px;margin-bottom: 0px;text-indent: 47px;}
.p175{text-align: left;padding-left: 242px;margin-top: 17px;margin-bottom: 0px;}
.p176{text-align: left;padding-left: 48px;margin-top: 16px;margin-bottom: 0px;}
.p177{text-align: justify;padding-left: 72px;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p178{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p179{text-align: left;padding-left: 165px;padding-right: 85px;margin-top: 15px;margin-bottom: 0px;text-indent: -134px;}
.p180{text-align: justify;padding-right: 51px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p181{text-align: left;padding-left: 140px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p182{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p183{text-align: right;padding-right: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p184{text-align: right;padding-right: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p185{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p186{text-align: left;padding-left: 48px;margin-top: 34px;margin-bottom: 0px;}
.p187{text-align: justify;padding-left: 72px;padding-right: 67px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p188{text-align: left;padding-left: 138px;margin-top: 22px;margin-bottom: 0px;}
.p189{text-align: left;padding-left: 167px;padding-right: 112px;margin-top: 24px;margin-bottom: 0px;text-indent: -106px;}
.p190{text-align: left;padding-left: 48px;margin-top: 7px;margin-bottom: 0px;}
.p191{text-align: left;padding-left: 128px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p192{text-align: right;padding-right: 133px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p193{text-align: left;padding-left: 84px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p194{text-align: left;padding-left: 216px;margin-top: 25px;margin-bottom: 0px;}
.p195{text-align: left;padding-left: 240px;margin-top: 21px;margin-bottom: 0px;}
.p196{text-align: left;padding-left: 324px;margin-top: 22px;margin-bottom: 0px;}
.p197{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p198{text-align: left;padding-left: 84px;padding-right: 68px;margin-top: 0px;margin-bottom: 0px;text-indent: -51px;}
.p199{text-align: left;padding-left: 61px;margin-top: 1px;margin-bottom: 0px;}
.p200{text-align: justify;padding-left: 36px;padding-right: 54px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p201{text-align: justify;padding-left: 12px;margin-top: 1px;margin-bottom: 0px;}
.p202{text-align: justify;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;}
.p203{text-align: left;padding-left: 194px;margin-top: 47px;margin-bottom: 0px;}
.p204{text-align: left;padding-left: 223px;margin-top: 21px;margin-bottom: 0px;}
.p205{text-align: justify;padding-left: 36px;padding-right: 55px;margin-top: 6px;margin-bottom: 0px;text-indent: -36px;}
.p206{text-align: left;padding-left: 195px;margin-top: 23px;margin-bottom: 0px;}
.p207{text-align: justify;padding-left: 36px;padding-right: 56px;margin-top: 4px;margin-bottom: 0px;text-indent: -36px;}

.td0{padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 134px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 176px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 265px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 100px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 187px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 203px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 182px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 132px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 115px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 517px;vertical-align: bottom;}
.td14{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 203px;vertical-align: bottom;}
.td15{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 182px;vertical-align: bottom;}
.td16{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 132px;vertical-align: bottom;}
.td17{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 115px;vertical-align: bottom;}
.td18{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 383px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 246px;vertical-align: bottom;}
.td20{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 202px;vertical-align: bottom;}
.td21{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 181px;vertical-align: bottom;}
.td22{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 246px;vertical-align: bottom;}
.td23{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 201px;vertical-align: bottom;}
.td24{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td25{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 114px;vertical-align: bottom;}
.td26{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 201px;vertical-align: bottom;}
.td27{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 181px;vertical-align: bottom;}
.td28{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td29{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 114px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 204px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 488px;vertical-align: bottom;}
.td37{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 219px;vertical-align: bottom;}
.td38{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td39{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 194px;vertical-align: bottom;}
.td40{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 201px;vertical-align: bottom;}
.td41{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td42{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;}
.td43{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td44{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 193px;vertical-align: bottom;}
.td45{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 203px;vertical-align: bottom;}
.td46{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;}
.td47{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td48{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td49{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 203px;vertical-align: bottom;}
.td50{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td51{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td52{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td53{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td54{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td55{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td56{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 193px;vertical-align: bottom;}
.td57{padding: 0px;margin: 0px;width: 201px;vertical-align: bottom;}
.td58{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td59{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td60{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td61{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}
.td62{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}
.td63{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 200px;vertical-align: bottom;}
.td64{padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td65{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 200px;vertical-align: bottom;}
.td66{padding: 0px;margin: 0px;width: 231px;vertical-align: bottom;}
.td67{padding: 0px;margin: 0px;width: 192px;vertical-align: bottom;}
.td68{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 231px;vertical-align: bottom;}
.td69{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 192px;vertical-align: bottom;}
.td70{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 229px;vertical-align: bottom;}
.td71{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 191px;vertical-align: bottom;}
.td72{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 202px;vertical-align: bottom;}
.td73{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 229px;vertical-align: bottom;}
.td74{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 191px;vertical-align: bottom;}
.td75{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 202px;vertical-align: bottom;}
.td76{padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td77{padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;}
.td78{padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td79{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td80{padding: 0px;margin: 0px;width: 319px;vertical-align: bottom;}
.td81{padding: 0px;margin: 0px;width: 306px;vertical-align: bottom;}
.td82{padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td83{padding: 0px;margin: 0px;width: 519px;vertical-align: bottom;}
.td84{padding: 0px;margin: 0px;width: 213px;vertical-align: bottom;}
.td85{padding: 0px;margin: 0px;width: 254px;vertical-align: bottom;}
.td86{padding: 0px;margin: 0px;width: 272px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 46px;}
.tr2{height: 19px;}
.tr3{height: 24px;}
.tr4{height: 22px;}
.tr5{height: 17px;}
.tr6{height: 18px;}
.tr7{height: 25px;}
.tr8{height: 23px;}
.tr9{height: 20px;}
.tr10{height: 12px;}
.tr11{height: 8px;}
.tr12{height: 10px;}
.tr13{height: 36px;}
.tr14{height: 37px;}
.tr15{height: 9px;}
.tr16{height: 6px;}
.tr17{height: 7px;}
.tr18{height: 5px;}
.tr19{height: 13px;}
.tr20{height: 40px;}
.tr21{height: 27px;}
.tr22{height: 29px;}

.t0{width: 596px;margin-left: 10px;margin-top: 15px;font: 16px 'Times New Roman';}
.t1{width: 632px;margin-top: 19px;font: 16px 'Times New Roman';}
.t2{width: 629px;margin-top: 6px;font: 16px 'Times New Roman';}
.t3{width: 626px;margin-left: 5px;margin-top: 6px;font: 16px 'Times New Roman';}
.t4{width: 274px;margin-left: 143px;font: 19px 'Times New Roman';}
.t5{width: 625px;font: 19px 'Times New Roman';}
.t6{width: 526px;font: 19px 'Times New Roman';}

